Subject: spider bug report

From: [email-masked] (Ed Kademan)
Date: Mon, 26 Jun 89 06:14:15 CDT

===> Bundled 11 Apr 89; all bugs into patches/003

The webkernel.tex file has an \eject command on line 221 right after the
code that sets up an empty page for the first use of the output routine.
As a result the first "page" gets output before the regular macros get a
chance to set mark, and the section number in the first header is null.
Simply deleting that \eject command fixes the problem (and doesn't
introduce any new ones as far as I can tell.)

I've been having a good time playing with this spider system, and have
created a web for C++ by tweaking your c.spider file.